﻿html {
	font-size: 100%;
}

body {
	font-size: .8em;
	margin: 0px;
	font-family: Verdana;	
}

form {
	margin-bottom: 0px;
}

a img {
	border: 0px;
}

.clear {
	clear: both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}

.clear-left {
	clear: left;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}

.clear-right {
	clear: right;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}
